@charset "utf-8";
/* CSS Document */

@font-face{ font-family:Helvetica; src:url("../fonts/Helveticattf"); }
@font-face{ font-family:Helvetica-Oblique; src:url("../fonts/Helvetica-Oblique.ttf"); }
@font-face{ font-family:Helvetica-Bold; src:url("../fonts/Helvetica-Bold.ttf"); }
/* 
font 
font-family: 'DM Sans', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Playfair Display', serif;
font-family: 'Roboto', sans-serif;
 */
/*===== Pre CSS =====*/
body{ margin: 0; padding: 0; font-size: 14px; font-weight: normal; color: #333; font-family:Helvetica; background: #fff; }
p, a, span, table, th, tr, td, h1, h2, h3, h4, h5, h6, img, ul, ol, li{ margin: 0; padding: 0; font-family:Helvetica; }
a:not([href]):not([class]), a:not([href]):not([class]):hover{color:#fff;}

/*===== Go To Top Section =====*/
#back-top { display: block; position: fixed; bottom: 15px; right: 14px; text-align: center; z-index: 99999; }
#back-top a { display: block; text-decoration: none;  }
#back-top a .fa{ width: 40px; height: 40px; padding-top: 10px; font-size: 18px; border-radius: 5px; opacity: 1; color: #fff; background: #000; border: #fff solid 1px; transition: all linear 0.3s; }
#back-top a .fa:hover{ background: #fff; color: #000; border-color: #000; transform: scale(1.05,1.05);  }

/*===== Mobile Menu =====*/
.mobile_menu{ display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 9; }
.menu_icon_box{ position: fixed; top: 0; left: 0; z-index: 9999999999; display: block; width: 100%; background: #000; height: 57px; border-bottom: #fff solid 1px; }
.tab_button{ float: left; }
.tab_button a{ display: inline-block; padding: 7px 10px; margin-top: 14px; font-size: 10px; text-align: center; text-transform: uppercase; color: #fff; background: transparent; border: #fff solid 1px; border-radius: 5px; box-sizing: border-box; text-decoration: none; }
.tab_button a:hover{ background: #747474; border: #747474 solid 1px; }
.tab_button1{ margin-left: 15px; margin-right: 5px; }

.menu_icon{ position: fixed; top: 15px; right: 15px; width: 30px; height: 30px; padding: 1px 5px; background: transparent; box-sizing: border-box; cursor: pointer; z-index: 999; }
.menu_icon span{ width: 100%; height: 2px; display: block; background: #fff; margin: 5px 0; border-radius: 5px; transition: all linear 0.3s; }
.menu_icon.active{ color: #fff; padding: 8px 3px 0; }
.menu_icon.active span{ position: absolute;     width: 85%; }
.menu_icon.active span:nth-child(1){ transform: rotate(45deg); }
.menu_icon.active span:nth-child(3){ transform: rotate(-45deg); }
.menu_icon.active span:nth-child(2){ display: none; }

.mobile_slideLogo{ display: block; text-align: center; }
.mobile_slideLogo img{ display: inline-block; float: none; background: transparent; padding: 15px; margin-bottom: 15px; border-radius: 5px; width: 100%; height: auto; }
.sidebar{ padding: 65px 15px; position: fixed; top: 0; left: -100%; z-index: 99999; overflow-y: scroll; width: 100%; height: 100%; background: #000; text-align: center; box-sizing: border-box; z-index: 999999; transition: all linear 0.3s; }
.sidebar.active{ left: 0; }
.sidebar ul li{ list-style: none; }
.sidebar ul li a{ position: relative; display: block; padding: 10px 15px; border: #747474 solid 1px; text-align: left; color: #fff; margin-bottom: 1px; text-transform: uppercase; text-decoration: none; font-size: 12px; font-weight: 400; border-radius: 5px; }
.sidebar ul li a::before{ content: ""; position: absolute; top: 0; left: 0; z-index: -1; padding: 12px 0; height: 100%; width: 0%; background: #747474; transition: all linear 0.3s; }
.sidebar ul li a:hover::before{ width: 100%; }
.sidebar ul li.active{ background: #747474; border-radius: 5px; }

/*-- Modern Social Media Icon Display --*/
.social_media_block{ display: block; position: fixed; bottom: 15px; left: 15px; z-index: 999; }
.share_icon .fa-solid{ position: absolute; left: 0; bottom: 0; z-index: 2; cursor: pointer; width: 52px; height: 52px; border-radius: 50%; background: #000; color: #fff; font-size: 24px; text-align: center; padding: 14px 0 0 0; transition: all linear 0.3s; }
.share_icon .fa-solid:hover{ transform: rotate(360deg); color: #fff; background: #363636; }
.social_icon{ position: relative; overflow-y: hidden; border-bottom-left-radius: 52px; border-bottom-right-radius: 52px; transition: all linear 0.3s; }
.social_icon.active{ padding-top: 52px; }
.social_icon ul{ position: relative; display: block; text-align: center; transform: translateY(100%); transition: all linear 0.3s; }
.social_icon.active ul{ transform: translateY(-52px); }
.social_icon ul li{ list-style: none; }
.social_icon ul li .fa-brands{ width: 50px; height: 50px; border-radius: 50%; border: none; background: #0e59a9; color: #fff; font-size: 24px; text-align: center; padding: 13px 0px 0 0; transition: all linear 0.3s; }
.social_icon ul li .fa-brands:hover{ transform: rotate(360deg); }
.social_icon ul li:nth-child(1) .fa-brands{ background: #3d5a96; color: #fff; }
.social_icon ul li:nth-child(2) .fa-brands{ background: #2aa3ef; color: #fff; }
.social_icon ul li:nth-child(3) .fa-brands{ background-image: linear-gradient(#8221b3, #c22268, #db8a40); color: #fff; }


/* Wrapper */
.wrapper{ margin: 0; padding: 0; overflow: hidden; }
.transition{ transition: all linear 0.3s; }

/*===== Header Section =====*/
.header{ background: transparent;position:absolute ;top: 0;left: 0;width: 100%;z-index: 4; }
.header-page{ background: #363636;position:relative ; }
.header-top{ padding: 22px 0;background: #363636; }
.header-top ul{display: flex;justify-content: space-between;align-items: center;}
.header-top ul li{ display: inline-block; color: #FFF;font-family: 'DM Sans', sans-serif;font-size: 16px;font-style: normal;font-weight: 400;line-height: normal; }
.header-top ul li:last-child .fa-brands{ color: #fff; font-size: 20px; transition: all linear 0.3s; }
.header-top ul li:last-child  a:first-child{margin-right: 35px;}

.header-middle{ padding: 20px 0; }
.header-middle .row{align-items: center;}
.header-middle .logo img{width: 150%;}

.header-bottom{ background: transparent; }
.navbar{ padding: 0; }
.navbar .navbar-nav{ display: block; margin: 0; padding: 0; text-align: right; width: 100%; }
.navbar .navbar-nav > li{ display: inline-block; list-style: none; float: none; margin: 0 15px; padding: 0; }
.navbar .navbar-nav > li > a{ position: relative; display: inline-block; padding: 0; margin: 20px 5px;color: #FFF;font-family: 'DM Sans', sans-serif;text-decoration: none; font-size: 18px;font-style: normal;font-weight: 400;line-height: normal; transition: all linear 0.3s; }

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus,
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus,
.navbar .navbar-nav > .open > a{ color: #fff; background: transparent; }

.navbar .navbar-nav > li:last-child{margin-right: 0;}
.navbar .navbar-nav > li:first-child{margin-left: 0;}
.navbar .navbar-nav > li:last-child a{ margin-left: 60px;margin-right: 0; padding: 15px 26px; background: #FFFFFF;border-radius: 3px;color: #363636;font-family: 'DM Sans', sans-serif;font-size: 18px;font-style: normal;font-weight: 500;}
.navbar .navbar-nav > li:last-child a:hover{ background: #363636;color: #fff; }
.navbar .navbar-nav > li:last-child a::before{display: none;}
/* Dropdown Menu */
.navbar .navbar-nav > li .serv_dropdown_menu{ display: none; position: absolute; z-index: 999999; border-top: transparent solid 27px; background: transparent; top: 40px; margin-left: 0; width: 270px; overflow-x: hidden; transition: all linear 0.3s; }
.navbar .navbar-nav > li .serv_dropdown_menu li{ display: block; width: 100%; list-style: none; text-align: left; margin: 0; }
.navbar .navbar-nav > li .serv_dropdown_menu li a{ display: block; padding: 10px 15px; text-align: left; font-size: 16px; font-weight: 400; text-decoration: none; background: #363636; color: #fff; border-top: rgba(255, 255, 255, 0.2) solid 1px; border-radius: 0; transition: all linear 0.3s; }
.navbar .navbar-nav > li .serv_dropdown_menu li a:hover{ padding-left: 20px; color: #fff; background: #000; }
.navbar .navbar-nav > li .serv_dropdown_menu li a .fa{ float: none; margin-right: 5px; font-size: 14px; }

/* My Own Custom Dropdown Animation */
.navbar .navbar-nav > li:hover .serv_dropdown_menu{ display: block; animation: slide-up .5s ease-out; }
@keyframes slide-up {
      0% { opacity: 0; transform: translateY(15%); }   
    100% { opacity: 1; transform: translateY(0); }
}

/*===== Banners Section =====*/
.banner{ position: relative;}
.banner::before{position: absolute;content: '';background: rgba(0, 0, 0, 0.55);width: 100%;height: 100%;left: 0;top: 0;z-index: 2;}
.banner img{ width: 100%; height: auto; }
.banner-content{ position: absolute; top: 50%; left: 0; width: 100%; transform: translateY(-50%);z-index: 3; }
.banner-content-box{border-radius: 0px 330.5px 330.5px 0px;padding: 105px 0; background: rgba(0, 0, 0, 0.34);position: relative;}
.banner-content-box::before{position: absolute;content: '';background: rgba(0, 0, 0, 0.34);height: 100%;width: 100%;right: 100%;top: 0;}
.banner-content-box h4{ color: #FFF;font-size: 32px;font-style: italic;font-weight: 500;line-height: 42px;font-family: Lato;}
.banner-content-box h2{ color: #FFF;font-family: 'Playfair Display', serif;font-size: 80px;font-style: normal;font-weight: 700;line-height: 90px; margin: 10px 0 45px;  }
.banner-content-box a{ display: inline-block; padding: 12px 46px;border: 2px solid #FFF; text-transform: capitalize; background: #FFF;color: #363636;font-family: 'DM Sans', sans-serif;text-decoration: none; font-size: 20px;font-weight: 400;line-height: 30px;transition: all linear 0.3s; }
.banner-content-box a:last-child{background: transparent;border: 2px solid #FFF;color: #fff;margin-left: 40px;}
.banner-content-box a:hover{ transform: translateY(-5px); border-color: #fff; }

/* ============banner-Bottom=========== */
.banner-bottom{position: relative;top: -250px;z-index: 3;}
.banner-bottom ul li{list-style: none;padding: 0 14px;}
.banner-bottom-card{border-radius: 8px 8px 0px 0px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.banner-bottom-card-image{min-height: 215px;overflow: hidden;border-radius: 8px 8px 0px 0px;width: 100%;position: relative;display:inline-block;overflow:hidden;}
.banner-bottom-card-image img{object-fit: cover;width: 100%;height: 100%;transition:all linear 0.3s;}
.banner-bottom-card-content{padding: 25px 25px 35px;color: #fff;position: relative;background: #363636;position: relative;min-height: 240px;}
.banner-bottom-card-icon{width: 64px; height: 64px;background: #fff;display: flex;align-items: center;justify-content: center;border-radius: 50%;position: absolute;z-index: 2;top: -60px;}
.banner-bottom-card-svg{position: absolute;top: -110px;left: 0;z-index: 1;width: 100%;}
.banner-bottom-card-svg img{width:100%;}
.banner-bottom-card-content h4{color: #FFF;font-size: 24px;font-style: normal;font-weight: 700;line-height: 28px;font-family: 'DM Sans', sans-serif;margin: 20px 0 25px;}
.banner-bottom-card-content p{color: #FFF;font-family: Helvetica;font-size: 16px;font-style: normal;font-weight: 400;line-height: 26px;}
.banner-bottom-card:hover .banner-bottom-card-image img{transform:scale(1.1);}
/*===== Common Section =====*/
.section-title{ text-align: left; }
.section-title h4{ color: #363636;font-size: 18px;font-weight: 700;font-family: 'DM Sans', sans-serif;line-height: 28px;margin-bottom: 10px;}
.section-title h4 span{position: relative;margin-left: 60px; }
.section-title h4 span::before{position: absolute;content: '';height: 3px;width: 36px;background: #363636;top: 50%;left: -55px;transform: translateY(-50%);}
.section-title h2{color: #000;font-family: 'Playfair Display', serif;font-size: 48px;font-style: normal;font-weight: 700;line-height: 58px; }
.section-title p{ margin: 20px auto 0;color: #4F4F4F;font-family: Helvetica;font-size: 16px;font-style: normal;font-weight: 400;line-height: 26px;}

/*========common button==========*/
.home-page-ink a{}
.home-page-ink a:hover{}

/*===== Welcome Section =====*/
.welcome{ padding: 0px 0 80px; background: #fff; }
.welcome .section-title{padding-right: 120px;}
.welcome-thumbnail{ position: relative; display: inline-block; z-index: 1; }
.welcome-thumbnail::before{position: absolute;content: url('../imgs/welcome-content-container-tex.png'); background: transparent;right: 0%;top: -25%;}
.welcome-thumbnail span{margin-bottom: 15px;display: inline-block;}
.welcome-thumbnail img{ width: 100%; height: auto; border-radius: 5px;  }
.welcome-thumbnail-three{position: relative;top: -35px;}
.welcome-left-bottom{padding: 30px 0;display: flex;justify-content: space-between;align-items: center;padding-right: 40px;margin-top: 60px;}
.welcome-left-bottom li{list-style: none;}
.welcome-left-bottom li:first-child{display: flex;align-items: center;gap: 35px;}
.welcome-left-bottom li:first-child span{color: #000;font-size: 24px;font-weight: 400;line-height: 34px;font-family: 'DM Sans', sans-serif;}
.welcome-left-bottom li:first-child span strong{display: block;color: #000;font-size: 24px;font-weight: 700;line-height: 34px;font-family: 'DM Sans', sans-serif;margin-bottom: 10px;}
.welcome-left-bottom li:first-child span:first-child{width: 80px;height: 80px;background: #363636;display: flex;justify-content: center;align-items: center;color: #fff;font-size: 40px;border-radius: 50px;gap: 35px;}
.welcome-left-bottom li:last-child{border-radius: 8px;padding: 32px 30px; background: #363636;box-shadow: 0px 9px 20px 0px rgba(0, 0, 0, 0.10), 0px 36px 36px 0px rgba(0, 0, 0, 0.09), 0px 81px 49px 0px rgba(0, 0, 0, 0.05), 0px 145px 58px 0px rgba(0, 0, 0, 0.01), 0px 226px 63px 0px rgba(0, 0, 0, 0.00);display: flex;align-items: center;justify-content: space-between;gap: 20px;}
.welcome-left-bottom li:last-child  span{color: #FFF;font-size: 24px;font-weight: 500;line-height: 30px;font-family: 'DM Sans', sans-serif;}
.welcome-left-bottom li:last-child  span:first-child{color: #FFF;font-size: 50px;font-weight: 700;line-height: 60px;}

/*===== Why Choose Us Section =====*/
.why-choose-us{ padding: 90px 0px;background: #F6F6F6;}
.why-choose-us-list-container{padding-right: 100px;}
.why-choose-us-content{margin-top: 45px;}
.why-choose-us-content ul li{ position: relative; padding-left: 80px; list-style: none;color: #4F4F4F;font-family: Helvetica;font-size: 16px;font-weight: 400;line-height: 26px;  text-align: left;margin-bottom: 30px;}
.why-choose-us-content ul li span{display: block; color: #000;font-size: 20px;font-style: normal;font-family: 'DM Sans', sans-serif;font-weight: 700;line-height: 30px; margin-bottom: 10px;}
.why-choose-us-content ul li::before{ content: '\f058'; position: absolute; top: 8px; left: 0; width: 50px; height: 50px; font-family: 'fontawesome'; color: #363636; font-size: 50px;animation: changecolor 8s infinite; }
.why-choose-us-thumbnail{display: inline-block;position: relative;z-index: 1;}
.why-choose-us-thumbnail::before{position: absolute;content: '';left: -30px;top: -30px;height: 50%;width: 50%;background: #363636;z-index: -1;}
.circular-progress-container {padding: 30px 0;  border-radius: 8px;background: #FFF;box-shadow: 0px 9px 20px 0px rgba(0, 0, 0, 0.10), 0px 36px 36px 0px rgba(0, 0, 0, 0.09), 0px 80px 48px 0px rgba(0, 0, 0, 0.05), 0px 142px 57px 0px rgba(0, 0, 0, 0.01), 0px 222px 62px 0px rgba(0, 0, 0, 0.00);display: flex;justify-content: space-around;align-items: center;position: relative;left: 50px;top: -50px;}
.circular-progress { position: relative; height: 123px; width: 123px;border-radius: 50%; background: conic-gradient(#363636 3.6deg, #C1C1C1 0deg); display: flex;  align-items: center;justify-content: center;        }
.circular-progress::before {  content: "";  position: absolute;  height: 70%;  width: 70%;border-radius: 50%; background-color: #fff; }
.progress-value {color: #363636;font-family: 'Roboto', sans-serif;font-size: 32px;font-style: normal;font-weight: 900;line-height: normal;position: relative;}
.progress-text  h4{color: #000;font-family: 'DM Sans', sans-serif;font-size: 32px;font-style: normal;font-weight: 700;line-height: normal;}
.progress-text p{color: #4F4F4F;font-family: 'DM Sans', sans-serif;   font-size: 22px; font-style: normal;font-weight: 400;line-height: 30px;}

/*===== Testimonials Section =====*/
.testimonials{ position: relative; padding: 80px 0; background: url('../imgs/testimonial_bg.png') no-repeat bottom center; background-size: cover;z-index: 1; }
.testimonials::before{position: absolute;content: '';width: 100%;height: 100%;left: 0;top: 0;z-index: -1;background: rgba(0, 0, 0, 0.65);}
.testimonials .section-title{ margin-bottom: 50px;text-align: center; }
.testimonials .section-title h4,.testimonials .section-title h2{color: #fff; }
.testimonials .section-title h4 span::before{background: #fff;}
.testimonials-quotation{ text-align: center;margin-bottom: 35px; }
.testimonials-quotation img{ display: inline-block; }
.testimonials .section-content{padding: 0 60px;}
.testimonials-slider-wrapper{border-radius: 0px 20px;border: 3px solid #FFF;padding: 25px 37px;}
.testimonials .item{ padding: 15px; }
.testimonials-content{ margin: 0 auto; max-width: 1000px; text-align: center;  }
.testimonials-content p{ color: #FFF;text-align: center;font-family: Helvetica;font-size: 17px;font-style: normal;font-weight: 400;line-height: 28px;}
.testimonials-content h4{color: #FFF;text-align: center;font-family: Helvetica;font-size: 18px;font-style: normal;font-weight: 700;line-height: 28px;margin-top: 30px; }
.testimonials-content img{ display: block; margin: 5px auto 0; }
.testimonials-link{ margin-top: 15px; text-align: center; }
.testimonials-link a{ display: inline-block; padding: 15px 40px; background: #fff; color: #363636; font-size: 18px; font-weight: 600; text-decoration: none; border-radius: 4px; transition: all linear 0.3s; margin-top: 55px;}
.testimonials-link a:hover{ background: #363636;color: #fff; }
.testimonials-link a .fa-solid{margin-left: 15px;}

/*===== Project Gallery Section =====*/
.project{ padding: 80px 0 50px; background: #fff; }
.project .section-title{text-align: center;margin-bottom: 70px;}
.project ul{ display: flex; flex-wrap: wrap;padding: 0 85px; }
.project ul li{ list-style: none; }
.project-content-item{ position: relative; overflow: hidden; margin-bottom: 30px;height: 360px; }
.project-content-item img{ width: 100%; height: 100%;object-fit: cover; }
.project-content-item a{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: flex; justify-content: center; align-items: center; text-transform: uppercase; color: #fff; background: transparent; text-decoration: none; font-size: 30px; font-weight: 700; cursor: pointer; transition: all linear 0.3s; }
.project-content-item a .fa{ position: relative; opacity: 0;  color: #fff;  }
.project-content-item a.overlayer-box{ background: rgba(0,0,0,0.5); }
.project-content-item a:hover{ background: rgba(0,0,0,0.5); }
.project-content-item a:hover .fa{ opacity: 1; }
.project-content-item a.overlayer-box:hover{ background: rgba(0,0,0,0.7); }
.project-content-item a.overlayer-box span{ display: inline-block; padding: 15px 40px 13px; border-radius: 5px; text-decoration: none; background: #fff; color: #363636; font-size: 16px; font-family:Helvetica; transition: all linear 0.3s; }
.project-content-item a.overlayer-box span:hover{ background: #363636;color: #fff; }

/*===== Home Free Estimate Section =====*/
.home-free-estimate{ padding: 60px 0; background: #F6F6F6;position: relative; }
.home-free-estimate::before{position: absolute;content: '';height: 100%;width: 50%;right: 0;bottom: 0;background: #363636;}
.home-free-estimate .section-title{ text-align: left;padding-right: 90px; margin-bottom: 45px;}
.home-free-estimate .section-title p{ margin: 15px auto 0; color: #4F4F4F;font-family: Helvetica;font-size: 16px;font-style: normal;font-weight: 400;line-height: 28px;margin-top: 25px; }
.find-on-us h4{color: #000;font-family: 'DM Sans', sans-serif;font-size: 24px;font-style: normal;font-weight: 700;line-height: 28px;}
.find-on-us  ul li{display: inline-block;list-style: none;}
.find-on-us ul li a{color: #000;text-decoration: none;}
.find-on-us ul li span{border: 1px solid #b4b4b4;height: 56px;width: 56px;display: flex;justify-content: center;align-items: center;border-radius: 50px;font-size: 24px;margin-right: 25px;margin-top: 2rem;}
.home-free-estimate-form h4{color: #363636;font-family: 'Playfair Display', serif;font-size: 32px;font-style: normal;font-weight: 500;line-height: 58px;text-align: center;margin-bottom: 25px;}
.home-free-estimate-form{ margin-right: 140px; padding: 35px 38px; border-radius: 4px;background: #FFF;box-shadow: 0px 15px 33px 0px rgba(0, 0, 0, 0.10), 0px 61px 61px 0px rgba(0, 0, 0, 0.09), 0px 136px 82px 0px rgba(0, 0, 0, 0.05), 0px 242px 97px 0px rgba(0, 0, 0, 0.01), 0px 378px 106px 0px rgba(0, 0, 0, 0.00);margin-bottom: 20px; }
.home-free-estimate-form ul li{ list-style: none; }
.home-free-estimate-form ul li:last-child{ text-align: center; }
.home-free-estimate-form-control{ height: 48px; border-radius: 2px;border: 1px solid rgba(224, 224, 224, 0.80);background: rgba(0, 0, 0, 0.07); margin-bottom: 15px; }
.home-free-estimate-form-control::placeholder{color: #4F4F4F;font-family: Lato;font-size: 16px;font-style: italic;font-weight: 400;line-height: 26px; }
.btn-home-free-estimate-form-control{ display: block; padding: 11px; width: 100%;font-family: 'DM Sans', sans-serif; background: transparent; color: #000; font-size: 16px;font-weight: 500; text-decoration: none;border-radius: 24px;border: 0.7px solid #000;margin-top: 30px; transition: all linear 0.3s; }
.btn-home-free-estimate-form-control:hover{ background: #363636; }
.home-free-estimate-form textarea{min-height: 150px;}

/*===== Footer Section =====*/
.footer{ padding: 40px 0; background: #252525; }
.footer-about{ padding-right: 90px; }
.footer-content h2{color: #FFF;font-family: 'DM Sans', sans-serif;font-size: 32px;font-style: normal;font-weight: 700;line-height: 42px; margin-bottom: 20px; }
.footer-content h4{ color: #FFF;font-family: 'DM Sans', sans-serif;font-size: 24px;font-style: normal;font-weight: 500;line-height: 34px;margin-bottom: 20px; }
.footer-content p{ color: #FFF;font-family: Helvetica;font-size: 16px;font-style: normal;line-height: 29px;  }
.footer-services ul li,
.footer-quick-links ul li{ list-style: none; color: #FFF;font-family: Helvetica;font-size: 16px;font-style: normal;font-weight: 400;line-height: 26px;margin-bottom: 13px;}
.footer-quick-links ul li a{text-decoration: none;color: #fff;}
.footer-contact-info{padding-left: 50px;}
.footer-contact-info ul li{ position: relative; padding-left: 65px;text-decoration: none; list-style: none; color: #FFF;font-family: 'DM Sans', sans-serif;font-size: 18px;font-weight: 400;line-height: 28px; margin: 45px 0; }
.footer-contact-info ul li::before{ content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); color: #363636; font-size: 16px; font-family: 'FontAwesome'; width: 44px; height: 44px; border-radius: 50px; background: #FFF; display: flex; justify-content: center; align-items: center; }
.footer-contact-info ul li:nth-child(1)::before{ content: '\f095'; }
.footer-contact-info ul li:nth-child(2)::before{ content: '\f041'; }
.footer-contact-info ul li:nth-child(3)::before{ content: '\f0e0'; }
.footer-contact-info ul li:last-child{margin-bottom: 0;}

/*===== Footer Section =====*/
.copyright{ padding: 20px 0; background: #252525; border-top: #606060 solid 1px; }
.copyright p{ color: #fff; font-size: 18px; text-align: center; font-family:Helvetica; }
.copyright p a{ color: #fff;font-weight:700 ; text-decoration: none;font-family: 'DM Sans', sans-serif; }

/*===== Slider Plugins =====*/
#banner-slider .owl-buttons{ display: none; }
#banner-slider .owl-dots { position: absolute; left: 50%; top: 90%; transform: translate(-50%,0); z-index: 9; }
#banner-slider .owl-dots .owl-dot span{ width: 15px; height: 15px; border-radius: 50%; background: #fff; border: none; opacity: 1; }
#banner-slider .owl-dots .active span{ background: #363636; }


#testimonials-slider .owl-dots{ display: none; }
#testimonials-slider .owl-nav{ display: none; }
#testimonials-slider .owl-nav .owl-prev{ position: absolute; top: 50%; left: -75px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 50px; height: 50px; border: none; background: #fff; color: #000; font-size: 40px; border-radius: 50%; opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#testimonials-slider .owl-nav .owl-next{ position: absolute; top: 50%; right: -75px; transform: translateY(-50%); font-family: 'FontAwesome'; text-align: center; width: 50px; height: 50px; border: none; background: #fff; color: #000; font-size: 40px; border-radius: 50%; opacity: 1; display: flex; justify-content: center; align-items: center; z-index: 999; transition: all linear 0.3s; }
#testimonials-slider .owl-nav .owl-prev:hover,
#testimonials-slider .owl-nav .owl-next:hover{ background: #363636; color: #fff; }
#testimonials-slider .owl-nav .owl-prev span{ margin-right: 5px; margin-bottom: 5px; }
#testimonials-slider .owl-nav .owl-next span{ margin-left: 5px; margin-bottom: 5px; }

/*-- OWL-CAROUSEL CONFIGS --*/
#testimonials-slider .owl-item img{ width: initial; }

/*===== Pages Breadcrumb =====*/
.content-banner{ padding: 30px 0; background: #151515; }
.breadcrumb{ padding: 10px 15px; margin: 0; margin-bottom: 0; color: #151515; background: #fff; border-radius: 0; font-family:Helvetica; text-transform: uppercase; font-weight: 400; font-size: 14px; }
.breadcrumb a{ color: #363636; text-decoration: none; }
.breadcrumb .fa{  display: inline-block; margin: 0 10px; font-size: 11px; font-weight: 700; margin-top: 4px; }

/*===== Content Pages =====*/
.content{ width: 100%; padding: 50px 0; background: #eee; }
.content-block{ padding: 20px; background: #D0D0D0; }
.sectiontitleunderline{ display: block; width: 80px; height: 2px; margin: 0 0 30px; background: #333; }
.content h2{ text-transform: uppercase; font-size: 24px; color: #000; font-weight: 900; font-family:Helvetica; margin-bottom: 10px; }
.content h3{ text-transform: uppercase; font-size: 18px; color: #000; font-weight: 700; font-family:Helvetica; margin-bottom: 10px; }
.content h4{ text-transform: uppercase; font-size: 16px; color: #000; font-weight: 700; font-family:Helvetica; margin-bottom: 10px; }
.content p{ font-size: 16px; line-height: 30px; font-family:Helvetica; color: #666; margin-bottom: 15px; }
.content ol,
.content ul{ margin:0 ; padding: 0; margin-bottom: 15px; }
.content li{ margin-left: 18px; line-height: 30px; font-size: 16px; font-family:Helvetica; color: #666; }

/*===== 404 || Page Not Found =====*/
.content-banner .page-not-found-title{ color: #fff; }
.page_not_found{ display: block; text-align: center; padding: 50px; }
.page_not_found h2{ font-size: 120px; color: #34495e; }
.page_not_found p{ font-size: 18px; color: #34495e; text-align: center; }
.page_not_found a{ display: inline-block; padding: 10px 25px; background: #c0392b; color: #fff; border-radius: 3px; text-decoration: none; }
.page_not_found a:hover{ background: #e74c3c; }

/*===== Latest Testimonials and Form Page =====*/
.content .reviewsblock{ padding: 15px 0; background: #000; width: 100%; text-align: center; }
.content .reviewsblock h4{ margin-bottom: 0; text-transform: uppercase; color: #fff; font-size: 24px; font-weight: 700; }
.reviewsform{ padding: 15px; background: #eee; min-height: 150px; width: 100%; }
.reviewsformstyle{ height: 44px; border-radius: 0; border: #666 solid 1px; color: #666; margin-bottom: 15px; }
.reviewsform input::placeholder{ color: #666; }
.reviewsform textarea::placeholder{ color: #666; }
.btn-reviewsformstyle{ display: block; text-transform: uppercase; width: 100%; color: #fff; background: #000; border: none; padding: 10px 16px; font-size: 18px; border-radius: 0; transition: all linear 0.3s; }
.btn-reviewsformstyle:hover{ background: #2ecc71; }

/* Bootstrap(v5.2.3) Accordion */
.testimonials-page{ display: block; margin-top: 15px; }
.testimonials-page .accordion-button:focus,
.testimonials-page .accordion-button:active,
.testimonials-page .accordion-button{ padding-bottom: 13px; background: #000; color: #fff; box-shadow: none; }
.testimonials-page .accordion-button.collapsed{ background: #fff; color: #000; }
.testimonials-page .accordion-button:not(.collapsed)::after{ content: '\f107'; font-family: 'fontawesome'; font-size: 18px; color: #fff; text-decoration: none; background-image: initial; }
.testimonials-page .accordion-button.collapsed::after{ content: '\f107'; font-family: 'fontawesome'; color: #000; text-decoration: none; background-image: initial; }

/*===== Latest Contact Form =====*/
.contact-form-section .form-group{ position: relative; overflow: hidden; margin: 0; margin-bottom: 30px; }
.contact-form-section .form-group .fa{ position: absolute; top: 0; z-index: 999; height: 100%; width: 50px; background: #666; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.contact-form-section .form-group .sms{ height: 100%; }
.contact-form-section .contact-form-control{ padding-left: 65px; height: 50px; border-color: #666; border-radius: 0; }
.contact-form-section .contact-form-control::placeholder{ color: #666; }
.contact-form-section textarea.contact-form-control{ height: 200px; }
.contact-form-section .btn-contact-form-control{ width: 150px; color: #fff; background-color: #000; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.contact-form-section .btn-contact-form-control:hover{ background: #2ecc71; }
.contact-page-location-map .googlemap{ height: 400px; overflow: hidden; border: #eee solid 1px; }

/*===== Latest Free Estimate Form =====*/
.free-estimate-form .form-title{ padding: 10px 15px; background: #666; color: #fff; }
.free-estimate-form .form-group{ position: relative; overflow: hidden; margin: 0; margin-bottom: 30px; }
.free-estimate-form .form-group .fa{ position: absolute; top: 22px; z-index: 999; height: 100%; width: 50px; background: #666; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.free-estimate-form .form-group .sms{ height: 100%; }
.free-estimate-form .free-estimate-form-control{ padding-left: 65px; height: 50px; border-color: #666; border-radius: 0; }
.free-estimate-form .free-estimate-form-control::placeholder{ color: #666; }
.free-estimate-form textarea.free-estimate-form-control{ height: 200px; }
.free-estimate-form .btn-free-estimate-form-control{ width: 150px; color: #fff; background-color: #000; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.free-estimate-form .btn-free-estimate-form-control:hover{ background: #2ecc71; }

/*===== Insurance Claim Page =====*/
.insurance-claim-assistance{ padding: 50px; }

/* Insurance Claim Form */
.insurance-claim-form .insurance-claim-form-control{ height: 50px; border-color: #666; border-radius: 50px; margin-bottom: 15px; padding-left: 30px; }
.insurance-claim-form .insurance-claim-form-control::placeholder{ color: #666; }
.insurance-claim-form textarea.insurance-claim-form-control{ height: 200px; border-radius: 30px; padding-top: 15px; }
.insurance-claim-form .btn-insurance-claim-form-control{ width: 150px; color: #fff; background-color: #000; border: none; border-radius: 50px; padding: 15px 30px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.insurance-claim-form .btn-insurance-claim-form-control:hover{ background: #2ecc71; }

/* Insurance Claim Content */
.insurance-claim-form h4{ color: #000; font-size: 20px; }
.insurance-claim-form span{ display: block; margin-bottom: 10px; color: #E56221; font-size: 16px; }
.insurance-claim-form p{ color: #000; font-size: 16px; line-height: 30px; }
.insurance-claim-content{ padding-left: 50px; }
.insurance-claim-content h3{ color: #000; font-size: 50px; }
.insurance-claim-content h3 span{ display: block; }
.insurance-claim-content h3 span:first-child{ color: #E56221; margin-bottom: 15px; }
.insurance-claim-content p{ color: #E56221; font-size: 16px; line-height: 36px; }
.insurance-claim-content ul li{ color: #000; font-size: 16px; line-height: 36px; }

/*===== Free Roof Inspections Page =====*/
.free-roof-inspections-content{ background: #000; border-top: #333 solid 1px; border-bottom: #333 solid 1px; }
.free-roof-inspections-content h2{ color: #fff; font-size: 42px; border-bottom: #E56221 solid 1px; padding-bottom: 15px; text-align: center; margin-bottom: 50px; }
.free-roof-inspections-form-control{ padding-left: 15px; height: 50px; border-color: #666; border-radius: 0; margin-bottom: 30px; }
.free-roof-inspections-form .free-roof-inspections-form-control::placeholder{ color: #666; }
.free-roof-inspections-form textarea.free-roof-inspections-form-control{ padding-left: 15px; padding-top: 15px; height: 200px; }
.free-roof-inspections-form .btn-free-roof-inspections-form-control{ display: inline-block; color: #fff; background: #E56221; border: none; border-radius: 0; padding: 15px 30px; text-transform: uppercase; font-size: 18px; transition: all linear 0.3s; }
.free-roof-inspections-form .btn-free-roof-inspections-form-control:hover{ background: #2ecc71; }

/* Meduim Device */
@media (max-width: 1400px){
      .navbar .navbar-nav > li { margin: 2px 8px;}
      .banner-bottom {top: -180px;}
      .banner-bottom-card-content{  min-height: 265px;      }
      .banner-bottom-card-svg{top:-85px;}
      .welcome-left-bottom{padding-right: 0;}
      .welcome-left-bottom li:first-child span strong{font-size: 18px;}
}
/*========== Responsive ==========*/
@media (max-width: 992px){

      .header-middle .logo img{ width: 100%; height: auto; }
      .header-top ul li {font-size: 12px;}
      
      .header-bottom .container{ width: 100%; }
      .navbar .navbar-nav > li{ margin: 0; }
      .navbar .navbar-nav > li > a{ margin: 20px 4px; font-size: 12px; }
      .navbar .navbar-nav > li:last-child a {margin-left: 0;font-size: 13px;padding: 12px;}
      .banner-content-box h4{ font-size: 24px; }
      .banner-content-box h2{ font-size: 36px;line-height: 37px; }
      .banner-bottom {top: -80px;}
      .banner-bottom-card-image{min-height: auto;}
      .banner-bottom-card-svg{top: -51px;}
      .banner-bottom-card-content{min-height: auto;}

      .welcome{padding: 40px 0;}
      .welcome-thumbnail{ display: block; }
      .welcome-left-bottom{flex-direction: column;gap: 40px;}

      .services{ padding: 150px 0 30px; }
      .services-item-content{ padding: 30px 0; }

      .why-choose-us{ padding: 40px 0px; }
      .why-choose-us-thumbnail{display: block;left: -50px;}
      .why-choose-us-thumbnail img{width: 100%;}
      .why-choose-us-list-container{padding-right: 0;}

      .circular-progress-container{flex-direction: column;justify-content: center;align-items: center;gap: 40px;}
      .home-free-estimate-form{ margin-right: 0; }
      .home-free-estimate .section-title{ padding-right: 0; }

      .testimonials .section-content{padding: 0 10px;}
      .footer-about { padding-right: 0; }
      .footer-contact-info ul li {font-size: 14px;}

      #testimonials-slider .owl-nav .owl-prev{ left: -15px; }
      #testimonials-slider .owl-nav .owl-next{ right: -15px; }

      .section-title{padding: 0 10px;}
      .section-title h2 { font-size: 32px;  line-height: 46px;}
}


@media (max-width: 769px){

     
      .header-bottom .container{ max-width: 100%; }
      .navbar .navbar-nav > li > a{ margin: 15px 10px; font-size: 14px; }
      .banner-content-box h4{ font-size: 18px; }
      .banner-content-box h2{ font-size: 24px; margin: 10px 0 15px; }
      .banner-content-box a{ padding: 13px 30px 10px; font-size: 16px; }
      .welcome-thumbnail{ padding: 0 30px;}
      
      
      .welcome-content p{ line-height: 30px; }
      .welcome-content-link ul li a{ padding:13px 30px 10px; font-size: 16px; }
      
      .services .section-title p{ width: 100%; }
   
}
@media (max-width: 767px){

      /*===== Go To Top =====*/
      #back-top{ right: 15px; bottom: 25px; }
      #back-top a { width: 40px; height: 40px;  }
      #back-top a .fa{ font-size: 16px; margin-top: 10px; }

      /*=====Social Media =====*/
      .share_icon .fa{ width: 45px; height: 45px; font-size: 18px; }
      .social_icon ul li .fa{  width: 43px; height: 43px; font-size: 18px; }
      .social_icon.active ul li:nth-child(1) .fa{ bottom: 188px; }
      .social_icon.active ul li:nth-child(2) .fa{ bottom: 145px; }
      .social_icon.active ul li:nth-child(3) .fa{ bottom: 102px; }
      .social_icon.active ul li:nth-child(4) .fa{ bottom: 59px; }

      /*===== Enable Header Menu Default in Small Device =====*/
      .mobile_menu{ display: block; width: 0; }
      .mobile_menu.active{ width: 100%; }
      .serv_dropdown_menu{ padding-left: 30px; }

      /*========== Body Section ===============*/
      .header{ padding: 57px 0px 0;position: relative;}
      .header-page{ padding: 57px 0 5px;position: relative;}
      .header-top ul{flex-wrap: wrap;}
      .header-top ul li{margin: 1.5rem 0;}
      .header-middle{background:#363636; }
      .header-middle .logo {text-align: center;}
     .header-middle .logo img {width: 60%;}
      .header-bottom{ display: none;}

      .banner-content-box{padding: 40px 0;}
      .banner-content-box h4{ font-size: 14px; }
      .banner-content-box h2{ font-size: 14px; margin: 5px 0 10px; }
      .banner-content-box a{ padding: 10px 20px 8px; font-size: 14px; }
      #banner-slider .owl-dots{ top: 80%; }

      .banner-bottom{top: 0;padding: 40px 0;}
      .banner-bottom-card-svg{top: -100px;}
      .banner-bottom-card{margin-bottom: 1.5rem;}

      .welcome{ padding: 50px 0 0; }
      .welcome .section-title{padding: 0 10px;}
      .welcome-left-bottom{margin: 2rem 0;}
      .welcome-thumbnail span{display: block;margin: 1.5rem 0;}
      .welcome-thumbnail::before{display: none;}

      .section-title{ margin-bottom: 30px; }
      .section-title h4{ font-size: 16px; }
      .section-title h2,
      .services .section-title h2{ font-size: 24px; }
      .section-title p{ font-size: 16px; line-height: 30px; margin-top: 10px; }

      .services{ padding: 115px 0 30px; }
      .services-item-content{ padding: 20px 0 0; }
      .services-item-content h4{ font-size: 20px; margin-bottom: 10px; }

      .testimonials{ padding: 50px 0 70px; }
      .testimonials .section-title h2{font-size: 20px;}
      .testimonials-slider-wrapper{padding: 40px 0;}
      .testimonials-content p{ font-size: 16px; line-height: 30px; text-align: center; }
      .testimonials-content h4{ font-size: 18px; margin-top: 15px; }
      .testimonials-link a{ font-size: 14px; padding: 12px 20px; }

      .why-choose-us{ padding: 50px 0 0; }
      .why-choose-us .row{flex-direction: column-reverse;}
      .why-choose-us .section-title h4{font-size: 15px;}
      .why-choose-us-thumbnail{left: 0;margin-top: 3rem;}
      .circular-progress-container{left: 0;top: 0;margin: 2rem 0;}

      .project{ padding: 30px 0; }
      .project-content-item{ margin-bottom: 15px; }
      .project ul{padding: 0 20px;}

      .home-free-estimate{ padding: 50px 0;z-index: 1; }
      .home-free-estimate::before{height: 50%;width: 100%;left: 0;bottom: 0;z-index: -1;}
      .home-free-estimate .section-title{ padding-top: 0; }
      .home-free-estimate .section-title p{ line-height: 30px; }
      .home-free-estimate-form{ padding: 30px 20px;margin-top: 2.5rem; }

      .footer{ padding: 30px 0; }
      .footer-content{padding: 0 10px;}
      .footer-content h2{ font-size: 24px; margin-bottom: 15px; }
      .footer-content h2 span{ display: inline; }
      .footer-content p{ text-align: left; }
      .footer-content h4{ font-size: 20px; margin: 1.5rem 0; }
      .footer-content h4 span::before{ width: 50px; height: 2px; }
      .footer-contact-info ul li {font-size: 16px;}

      .copyright{ padding: 20px 30px; }
      .copyright p{ font-size: 14px; }

      /*===== ALL Slider Section =====*/ 
      #banner-slider .owl-pagination{ top: 80%; }

      /*===== Pages Section =====*/
      .content-banner{ padding: 20px 0; }
      .content h2{ font-size: 20px; }
      .sectiontitleunderline{ margin: 0 0 15px; }
      .breadcrumb .fa{ margin: 5px; }
      .content p{ font-size: 14px; line-height: 26px; margin-bottom: 10px; }

      .section-title{text-align: center;}

}